Skip to main content
GET
/
api
/
v1
/
evaluate
/
features
List the 10 analyzer feature ids
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/evaluate/features \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "features": [
      "sentiment_analyzer",
      "emotion_detection",
      "intensity_strength_levels",
      "intent_action_sentiment",
      "intent_labels",
      "knowledge_gap",
      "human_escalation_detection",
      "contextual_sentiment",
      "customer_satisfaction_score",
      "success_evaluation_prompt"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.mindhunters.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Response

200 - application/json

Feature catalog retrieved

success
boolean
Example:

true

message
string
data
object